View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012347ParaView(No Category)public2011-07-08 17:082012-02-08 17:27
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.12Fixed in Version3.12 
Summary0012347: Merge Blocks not working correctly with ghost cells.
DescriptionOpen attached dataset.
Apply merge blocks. You'll see holes.

TagsNo tags attached.
ProjectKitware
Topic Name12347_fix_ghost_cells_handling_in_append_filter
Typeincorrect functionality
Attached Files? file icon poisson_3d0.h5 [^] (67,080 bytes) 2011-07-08 17:09
? file icon poisson_3d1.h5 [^] (70,660 bytes) 2011-07-08 17:09
? file icon poisson_3dall_2.xmf [^] (8,036 bytes) 2011-07-08 17:09

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027420)
Utkarsh Ayachit (administrator)
2011-08-24 09:55

VTK Commit

commit 66308751e419f8902637e7e9f144abcc967ea5fa
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Fri Jul 8 17:06:39 2011 -0400

    Not handling ghost cells correctly.
    
    vtkAppendFilter was not handling ghost cells correctly if first input didn't
    have ghost cells, but other did. Fixed that.
    
    Change-Id: I798730563449274cc9cc255e77ca18b0c4a6f95a
(0027422)
Utkarsh Ayachit (administrator)
2011-08-24 10:13

commit 03e5c5782758ce831d655be6e4cf477bf614cc55
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Aug 24 10:12:43 2011 -0400

    Added new test (GhostCellsInMergeBlocks) for BUG 0012347.
(0028185)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-07-08 17:08 Utkarsh Ayachit New Issue
2011-07-08 17:09 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-07-08 17:09 Utkarsh Ayachit File Added: poisson_3d0.h5
2011-07-08 17:09 Utkarsh Ayachit File Added: poisson_3d1.h5
2011-07-08 17:09 Utkarsh Ayachit File Added: poisson_3dall_2.xmf
2011-07-08 17:15 Utkarsh Ayachit Topic Name => 12347_fix_for_ghost_cells
2011-08-24 08:59 Utkarsh Ayachit Target Version => 3.12
2011-08-24 09:55 Utkarsh Ayachit Topic Name 12347_fix_for_ghost_cells => 12347_fix_ghost_cells_handling_in_append_filter
2011-08-24 09:55 Utkarsh Ayachit Note Added: 0027420
2011-08-24 09:55 Utkarsh Ayachit Status backlog => gatekeeper review
2011-08-24 09:55 Utkarsh Ayachit Fixed in Version => 3.12
2011-08-24 09:55 Utkarsh Ayachit Resolution open => fixed
2011-08-24 10:13 Utkarsh Ayachit Note Added: 0027422
2011-08-26 15:57 Utkarsh Ayachit Status gatekeeper review => customer review
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028185


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker